Subject: Phaffia rhodozyma

From: [email-masked]
Date: 8 Feb 1994 17:26:25 -0000

Hi,
I`ve working in my Ph.D. thesis about genetics control of the pigmentation
of the red yeast Phaffia rhodozyma. I`m especially interested to keep in
touch with researcher in this area of study. Information about pigmentation
in fungy (molecular genetics), mutants of P. rhodozyma, etc.

Lic. Claudio Martinez F.
Universidad de Chile.
CHILE
e-mail: [email-masked]